* {
    color: white;
    background-color: green;
}

h1 {
    text-transform: capitalize;
}

.p_pertama {
    text-align: justify;
}

.p_kedua {
    text-decoration: underline;
}

.p_tiga, .p_empat {
    text-align: center;
}

p.p_lima {
    text-decoration: line-through;
}